
.mn-top{height:90px;border:0px solid green;width:600px;margin:0 auto;padding-top:45px;}
.mn-top .tiaojian{height:30px;font-size:16px;}
.mn-top .tiaojian input{font-size:16px;display:inline;float:left;margin-top:0px;}
.mn-top .tiaojian span{float:left;font-weight:bold;padding-right:20px;padding-left:5px;*padding-top:3px;}
.mn-top .mpleft{float:left;width:478px;height:38px;border:1px solid #cdcdcd;border-top:1px solid #979797;line-height:38px;padding-left:10px;font-size:16px;}
.mn-top .mprig{float:right;background:url(../images/j_sou.jpg) no-repeat;width:100px;height:40px;border:0;}

.mn-bot{padding-top:20px;width:740px;border:0px solid red;margin:40px 0px 0px 130px;}
.mn-bot .mt-left{width:670px;height:80px;padding-left:40px;}
.mn-bot .mt-left div{width:670px;height:79px;border:0px solid red;}
.mn-bot .mt-left div p{width:110px;height:46px;float:left;}
.mn-bot .mt-left div p input{float:left;margin-top:2px;}
.mn-bot .mt-left div p span{float:left;font-size:16px;padding-left:5px;padding-top:2px; white-space:nowrap;}
.mn-bot .mt-right,.mn-bot .mt-right div{height:100px;}
.mn-bot .mt-right div  p{width:200px;}

.explain{clear:both;line-height:25px;color:#666;padding-left:35px;width:700px;margin-top:-100px;font-size:16px;}
.explain strong{color:#C60}

.blank1{width:100%;height:1px;overflow:hidden;clear:both}
.blank15{width:100%;height:15px;overflow:hidden;clear:both}